--index-url https://download.pytorch.org/whl/cu117
torch==2.0.1+cu117
torchvision==0.15.2+cu117
torchaudio==2.0.2+cu117

--index-url https://pypi.org/simple
numpy==1.26.3
pillow==10.2.0
opencv-python==4.10.0.84
scikit-learn==1.5.2
scipy==1.13.1
matplotlib==3.9.2
tqdm
